
/* Title of first default inline tag */
"Strong" = "Förstärkt";

/* Title of second default inline tag */
"Emphasis" = "Emfas";

/* Title of third default inline tag */
"Important" = "Viktigt";


/* Title of first default marker */
"Highlight" = "Markera";

/* Title of second default marker */
"Rework" = "Omarbeta";

/* Title of third default marker */
"Erase" = "Ta bort";


/* Title of first default paragraph tag */
"Level 1" = "Nivå 1";

/* Title of second default paragraph tag */
"Level 2" = "Nivå 2";

/* Title of third default paragraph tag */
"Level 3" = "Nivå 3";

/* Title of default comment paragraph tag */
"Comments" = "Kommentar";


/* Default document name */
"New Document" = "Nytt dokument";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Standard";